Subject: [dtn-interest] Sourceforge Issues

From: "Alex Gladd" <[email-masked]>
Date: Mon, 26 Aug 2013 13:21:50 -0400

Folks may already be aware of this, but just in case you're not:

http://www.gluster.org/2013/08/how-far-the-once-mighty-sourceforge-has-falle
n/

Not passing judgment, just want to make sure people know this is happening
on some sourceforge projects (I believe it's currently opt-in). I figured it
was relevant because DTN2 is hosted there. The original announcement from
sourceforge is here:

https://sourceforge.net/blog/today-we-offer-devshare-beta-a-sustainable-way-
to-fund-open-source-software/

~Alex

-------------------------
Alex Gladd
Scientist I
Cyber Security
Raytheon BBN Technologies